@charset "utf-8";
/* CSS Document */

h1.header {
	font-family: 'Nordica';
	font-size: 2.8em;
	margin-bottom: 0.2em;
}

h2.nav {
	font-family: 'Nordica';
	font-size: 1.2em;
	margin-top: 0.2em;
}

h3.text {
	font-family: 'NordicaRegular';
	font-size: 0.9em;
	margin-top: 0.2em;
}

h3.alt {
	font-family: 'Verdana';
	font-size: 0.9em;
	margin-top: 0.2em;
}

@font-face {
    font-family: 'Nordica';
    src: url(font/NordicaThin.woff);
}

@font-face {
    font-family: 'NordicaRegular';
    src: url(font/NordicaRegular.woff);
}

@font-face {
    font-family: 'NordicaBlack';
    src: url(font/NordicaBlack.woff);
}


a:link {
    color: #754719;
}

a:visited {
    color: #754719;
}

a:hover {
    color: #000000;
}

a:active {
    color: #754719;
}

#Div1
{
width:600px;
height:475px;
border: 0.5em solid black;
}

@keyframes slidy {
0% { left: 0%; }
9% { left: 0%; }
10% { left: -100%; }
19% { left: -100%; }
20% { left: -200%; }
29% { left: -200%; }
30% { left: -300%; }
39% { left: -300%; }
40% { left: -400%; }
49% { left: -400%; }
50% { left: -500%; }
59% { left: -500%; }
60% { left: -600%; }
69% { left: -600%; }
70% { left: -700%; }
79% { left: -700%; }
80% { left: -800%; }
89% { left: -800%; }
90% { left: -900%; }
99% { left: -900%; }
100% { left: 0%; }
}

body { margin: 0; } 
div#slider { 
	background: #000;
    overflow: hidden;
	width: 100%;
	max-width: 600px;
	max-height: 478px;
}
div#slider figure img { width: 10%; float: left; }
div#slider figure { 
  position: relative;
  width: 1000%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 60s slidy infinite; 
}
